-- MySQL dump 10.13  Distrib 5.7.9, for Win64 (x86_64)
--
-- Host: cmpe226.cpodi2zqj9hl.us-east-1.rds.amazonaws.com    Database: cmpe226star
-- ------------------------------------------------------
-- Server version	5.6.23-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `cmpe226star`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `cmpe226star` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `cmpe226star`;

--
-- Table structure for table `category`
--

DROP TABLE IF EXISTS `category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `category` (
  `CategoryKey` int(10) NOT NULL AUTO_INCREMENT,
  `CategoryId` int(11) NOT NULL,
  `CategoryName` varchar(100) NOT NULL,
  PRIMARY KEY (`CategoryKey`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category`
--

LOCK TABLES `category` WRITE;
/*!40000 ALTER TABLE `category` DISABLE KEYS */;
INSERT INTO `category` VALUES (1,1,'Electronics'),(2,2,'Books & Audible'),(3,3,'Movies, Music & Games'),(4,4,'Beauty and Fasion'),(5,5,'Home, Garden & Tools');
/*!40000 ALTER TABLE `category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer`
--

DROP TABLE IF EXISTS `customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer` (
  `CustomerKey` int(11) NOT NULL AUTO_INCREMENT,
  `CustomerId` int(11) NOT NULL,
  `CustomerName` varchar(100) NOT NULL,
  `CustomerZipCode` int(11) NOT NULL,
  PRIMARY KEY (`CustomerKey`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer`
--

LOCK TABLES `customer` WRITE;
/*!40000 ALTER TABLE `customer` DISABLE KEYS */;
INSERT INTO `customer` VALUES (1,1,'Harshad',95112),(2,2,'Prashant',95112),(3,3,'Amit',95112),(4,4,'Lenna',99501),(5,5,'Mattie',85013),(6,6,'John',10005),(7,7,'Simona',44805),(8,8,'Kris',21224),(9,9,'Alisha',8846),(10,10,'Angella',96817);
/*!40000 ALTER TABLE `customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product` (
  `ProductKey` int(11) NOT NULL AUTO_INCREMENT,
  `ProductId` int(11) NOT NULL,
  `CategoryId` int(10) NOT NULL,
  `ProductName` varchar(100) NOT NULL,
  `ProductPrice` int(11) NOT NULL,
  PRIMARY KEY (`ProductKey`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` VALUES (1,1,1,'iPhone 6s',600),(2,2,1,'Macbook Pro',1300),(3,3,3,'Fallout 4 - PS4 ',38),(4,4,3,'Call of Duty: Black Ops III - Standard Edition - PlayStation 4',38),(5,5,3,'Star Wars: Battlefront - PlayStation 4',45),(6,6,5,'Nutri Ninja Pro (BL450)',80),(7,7,5,'BLACK+DECKER TR1278B 2-Slice Toaster, Black',24),(8,8,5,'Coaster 100621 Mission Style Dining Table, Burnished Oak Solid Hardwood',320),(9,9,2,'Humans of New York: Stories',140),(10,10,2,'Scent of a Dream: Travels in the World of Coffee',59),(11,11,2,'Welcome to Marwencol',19),(12,12,2,'Extreme Earth',60),(13,13,4,'NIVEA MEN Active3 3-in-1 Body Wash Shower Gel, 16.9 oz Bottle (Pack of 3)',20),(14,14,4,'Head & Shoulders Shampoo & Conditioner Men 2-in-1 with Old Spice scent 33.8 oz.',10);
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `purchase_fact_table`
--

DROP TABLE IF EXISTS `purchase_fact_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `purchase_fact_table` (
  `SupplierKey` int(11) NOT NULL,
  `ProductKey` int(11) NOT NULL,
  `CategoryKey` int(11) NOT NULL,
  `PurchaseDate` date NOT NULL,
  `TotalUnitsPurchased` int(11) NOT NULL,
  KEY `idx_categoryKey` (`CategoryKey`),
  KEY `idx_productKey` (`ProductKey`),
  KEY `idx_supplierKey` (`SupplierKey`),
  CONSTRAINT `purchase_fact_table_ibfk_2` FOREIGN KEY (`CategoryKey`) REFERENCES `category` (`CategoryKey`),
  CONSTRAINT `purchase_fact_table_ibfk_3` FOREIGN KEY (`ProductKey`) REFERENCES `product` (`ProductKey`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `purchase_fact_table`
--

LOCK TABLES `purchase_fact_table` WRITE;
/*!40000 ALTER TABLE `purchase_fact_table` DISABLE KEYS */;
INSERT INTO `purchase_fact_table` VALUES (1,1,1,'2015-11-30',1),(1,1,1,'2015-12-01',1),(2,2,1,'2015-11-30',1),(3,3,3,'2015-11-30',1),(3,4,3,'2015-11-30',1),(2,6,5,'2015-11-30',2),(2,7,5,'2015-11-30',1),(2,9,2,'2015-11-30',1),(2,10,2,'2015-11-30',1),(2,11,2,'2015-11-30',1),(2,11,2,'2015-11-30',1),(2,11,2,'2015-11-30',1),(2,12,2,'2015-11-30',1),(2,14,4,'2015-11-30',1),(2,14,4,'2015-11-30',1);
/*!40000 ALTER TABLE `purchase_fact_table` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_fact_table`
--

DROP TABLE IF EXISTS `sales_fact_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sales_fact_table` (
  `CustomerKey` int(11) NOT NULL,
  `ProductKey` int(11) NOT NULL,
  `CategoryKey` int(11) NOT NULL,
  `ShipperKey` int(11) NOT NULL,
  `UnitsSold` int(11) NOT NULL,
  `TotalSales` int(11) NOT NULL,
  `SaleDate` datetime NOT NULL,
  KEY `idx_shipperKey` (`ShipperKey`),
  KEY `idx_categoryKey` (`CategoryKey`),
  KEY `idx_productKey` (`ProductKey`),
  KEY `idx_customerKey` (`CustomerKey`),
  CONSTRAINT `sales_fact_table_ibfk_1` FOREIGN KEY (`CustomerKey`) REFERENCES `customer` (`CustomerKey`),
  CONSTRAINT `sales_fact_table_ibfk_2` FOREIGN KEY (`ProductKey`) REFERENCES `product` (`ProductKey`),
  CONSTRAINT `sales_fact_table_ibfk_3` FOREIGN KEY (`CategoryKey`) REFERENCES `category` (`CategoryKey`),
  CONSTRAINT `sales_fact_table_ibfk_4` FOREIGN KEY (`ShipperKey`) REFERENCES `shipper` (`ShipperKey`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_fact_table`
--

LOCK TABLES `sales_fact_table` WRITE;
/*!40000 ALTER TABLE `sales_fact_table` DISABLE KEYS */;
INSERT INTO `sales_fact_table` VALUES (5,1,1,1,1,600,'2015-11-30 00:00:00'),(3,1,1,1,1,600,'2015-12-01 00:00:00'),(3,1,1,1,9,5400,'2015-09-23 00:00:00'),(2,1,1,1,10,6000,'2015-04-21 00:00:00'),(9,1,1,1,4,2400,'2015-05-17 00:00:00'),(2,1,1,1,7,4200,'2015-01-07 00:00:00'),(4,1,1,1,3,1800,'2015-01-08 00:00:00'),(8,1,1,1,2,1200,'2015-02-14 00:00:00'),(8,1,1,1,1,600,'2015-10-05 00:00:00'),(3,1,1,1,10,6000,'2015-05-19 00:00:00'),(4,1,1,1,5,3000,'2015-04-29 00:00:00'),(9,1,1,1,8,4800,'2015-11-05 00:00:00'),(8,1,1,1,1,600,'2015-08-29 00:00:00'),(6,1,1,1,7,4200,'2015-01-06 00:00:00'),(10,1,1,1,10,6000,'2015-10-14 00:00:00'),(3,1,1,1,1,600,'2015-01-24 00:00:00'),(9,1,1,1,1,600,'2015-08-15 00:00:00'),(3,1,1,1,5,3000,'2015-04-27 00:00:00'),(9,1,1,1,6,3600,'2015-04-08 00:00:00'),(5,1,1,1,2,1200,'2015-01-08 00:00:00'),(4,1,1,1,6,3600,'2015-07-14 00:00:00'),(1,1,1,1,9,5400,'2015-08-23 00:00:00'),(7,1,1,1,6,3600,'2015-08-02 00:00:00'),(3,1,1,1,5,3000,'2015-03-01 00:00:00'),(6,1,1,1,7,4200,'2015-06-12 00:00:00'),(10,1,1,1,7,4200,'2015-11-18 00:00:00'),(10,1,1,1,9,5400,'2015-05-08 00:00:00'),(3,1,1,1,3,1800,'2015-01-30 00:00:00'),(7,1,1,1,5,3000,'2015-04-19 00:00:00'),(6,1,1,1,2,1200,'2015-09-13 00:00:00'),(4,1,1,1,7,4200,'2015-04-21 00:00:00'),(1,1,1,1,2,1200,'2015-07-31 00:00:00'),(3,1,1,1,10,6000,'2015-07-26 00:00:00'),(10,1,1,1,3,1800,'2015-10-25 00:00:00'),(1,1,1,1,3,1800,'2015-08-14 00:00:00'),(2,1,1,1,2,1200,'2015-08-29 00:00:00'),(1,1,1,1,3,1800,'2015-03-18 00:00:00'),(5,1,1,1,8,4800,'2015-04-03 00:00:00'),(9,1,1,1,6,3600,'2015-06-30 00:00:00'),(8,1,1,1,1,600,'2015-12-02 00:00:00'),(6,1,1,1,3,1800,'2015-06-16 00:00:00'),(6,1,1,1,4,2400,'2015-05-23 00:00:00'),(4,1,1,1,8,4800,'2015-11-10 00:00:00'),(4,1,1,1,1,600,'2015-04-17 00:00:00'),(7,1,1,1,9,5400,'2015-09-07 00:00:00'),(1,1,1,1,10,6000,'2015-10-26 00:00:00'),(1,1,1,1,7,4200,'2015-03-19 00:00:00'),(7,1,1,1,9,5400,'2015-07-01 00:00:00'),(2,1,1,1,5,3000,'2015-10-06 00:00:00'),(7,1,1,1,4,2400,'2015-07-09 00:00:00'),(8,1,1,1,10,6000,'2015-06-10 00:00:00'),(1,1,1,1,2,1200,'2015-10-12 00:00:00'),(1,1,1,1,3,1800,'2015-11-11 00:00:00'),(1,1,1,1,2,1200,'2015-09-20 00:00:00'),(1,1,1,1,6,3600,'2015-08-06 00:00:00'),(3,1,1,1,1,600,'2015-05-17 00:00:00'),(1,1,1,1,10,6000,'2015-06-10 00:00:00'),(7,1,1,1,4,2400,'2015-02-11 00:00:00'),(2,1,1,1,1,600,'2015-09-10 00:00:00'),(9,1,1,1,10,6000,'2015-01-20 00:00:00'),(6,1,1,1,1,600,'2015-02-15 00:00:00'),(3,1,1,1,4,2400,'2015-01-20 00:00:00'),(9,1,1,1,6,3600,'2015-09-20 00:00:00'),(6,1,1,1,9,5400,'2015-03-17 00:00:00'),(6,1,1,1,5,3000,'2015-09-14 00:00:00'),(4,1,1,1,1,600,'2015-10-07 00:00:00'),(8,1,1,1,8,4800,'2015-09-04 00:00:00'),(6,1,1,1,7,4200,'2015-05-02 00:00:00'),(6,1,1,1,2,1200,'2015-04-07 00:00:00'),(9,1,1,1,1,600,'2015-02-24 00:00:00'),(1,1,1,1,10,6000,'2015-06-03 00:00:00'),(10,1,1,1,7,4200,'2015-02-09 00:00:00'),(8,1,1,1,6,3600,'2015-05-12 00:00:00'),(7,1,1,1,4,2400,'2015-06-23 00:00:00'),(4,1,1,1,6,3600,'2015-03-30 00:00:00'),(2,1,1,1,8,4800,'2015-04-05 00:00:00'),(9,1,1,1,1,600,'2015-10-23 00:00:00'),(10,1,1,1,9,5400,'2015-03-10 00:00:00'),(5,1,1,1,8,4800,'2015-06-19 00:00:00'),(2,1,1,1,4,2400,'2015-09-28 00:00:00'),(8,1,1,1,3,1800,'2015-06-09 00:00:00'),(6,1,1,1,2,1200,'2015-02-01 00:00:00'),(1,1,1,1,5,3000,'2015-03-24 00:00:00'),(8,1,1,1,7,4200,'2015-11-18 00:00:00'),(4,1,1,1,10,6000,'2015-03-22 00:00:00'),(3,1,1,1,9,5400,'2015-05-16 00:00:00'),(4,1,1,1,10,6000,'2015-09-19 00:00:00'),(4,1,1,1,6,3600,'2015-01-20 00:00:00'),(8,1,1,1,10,6000,'2015-04-22 00:00:00'),(8,1,1,1,10,6000,'2015-07-17 00:00:00'),(8,1,1,1,7,4200,'2015-05-27 00:00:00'),(4,1,1,1,8,4800,'2015-07-17 00:00:00'),(6,1,1,1,5,3000,'2015-04-09 00:00:00'),(5,1,1,1,6,3600,'2015-11-26 00:00:00'),(10,1,1,1,5,3000,'2015-11-30 00:00:00'),(1,1,1,1,3,1800,'2015-08-07 00:00:00'),(5,1,1,1,6,3600,'2015-11-25 00:00:00'),(7,1,1,1,9,5400,'2015-11-25 00:00:00'),(2,1,1,1,9,5400,'2015-06-30 00:00:00'),(9,1,1,1,9,5400,'2015-08-09 00:00:00'),(9,1,1,1,5,3000,'2015-03-29 00:00:00'),(3,1,1,1,1,600,'2015-04-24 00:00:00'),(5,1,1,1,7,4200,'2015-05-30 00:00:00'),(3,1,1,1,1,600,'2015-06-20 00:00:00'),(3,1,1,1,10,6000,'2015-01-12 00:00:00'),(1,1,1,1,2,1200,'2015-08-27 00:00:00'),(8,1,1,1,6,3600,'2015-11-12 00:00:00'),(3,1,1,1,10,6000,'2015-01-23 00:00:00'),(6,1,1,1,4,2400,'2015-10-17 00:00:00'),(4,1,1,1,6,3600,'2015-09-29 00:00:00'),(2,1,1,1,10,6000,'2015-08-15 00:00:00'),(1,1,1,1,9,5400,'2015-03-24 00:00:00'),(5,1,1,1,9,5400,'2015-07-11 00:00:00'),(9,1,1,1,9,5400,'2015-08-09 00:00:00'),(9,1,1,1,4,2400,'2015-04-07 00:00:00'),(6,1,1,1,7,4200,'2015-07-08 00:00:00'),(5,1,1,1,7,4200,'2015-06-07 00:00:00'),(3,2,1,1,1,1300,'2015-11-30 00:00:00'),(9,2,1,1,4,5200,'2015-02-25 00:00:00'),(1,2,1,1,2,2600,'2015-06-22 00:00:00'),(9,2,1,1,1,1300,'2015-04-15 00:00:00'),(8,2,1,1,2,2600,'2015-06-06 00:00:00'),(1,2,1,1,3,3900,'2015-05-12 00:00:00'),(7,2,1,1,8,10400,'2015-04-01 00:00:00'),(9,2,1,1,10,13000,'2015-01-06 00:00:00'),(9,2,1,1,6,7800,'2015-11-27 00:00:00'),(7,2,1,1,8,10400,'2015-08-12 00:00:00'),(10,2,1,1,7,9100,'2015-04-23 00:00:00'),(3,2,1,1,1,1300,'2015-08-09 00:00:00'),(7,2,1,1,6,7800,'2015-05-01 00:00:00'),(3,2,1,1,4,5200,'2015-05-08 00:00:00'),(2,2,1,1,6,7800,'2015-10-18 00:00:00'),(10,2,1,1,3,3900,'2015-05-28 00:00:00'),(8,2,1,1,4,5200,'2015-05-01 00:00:00'),(4,2,1,1,5,6500,'2015-10-01 00:00:00'),(2,2,1,1,7,9100,'2015-12-01 00:00:00'),(4,2,1,1,9,11700,'2015-02-21 00:00:00'),(4,2,1,1,8,10400,'2015-11-29 00:00:00'),(7,2,1,1,5,6500,'2015-05-23 00:00:00'),(2,2,1,1,1,1300,'2015-11-06 00:00:00'),(7,2,1,1,8,10400,'2015-02-05 00:00:00'),(6,2,1,1,1,1300,'2015-07-04 00:00:00'),(10,2,1,1,4,5200,'2015-11-12 00:00:00'),(7,2,1,1,2,2600,'2015-08-22 00:00:00'),(8,2,1,1,3,3900,'2015-10-10 00:00:00'),(9,2,1,1,3,3900,'2015-11-13 00:00:00'),(7,2,1,1,4,5200,'2015-01-12 00:00:00'),(8,2,1,1,7,9100,'2015-04-15 00:00:00'),(9,2,1,1,7,9100,'2015-05-30 00:00:00'),(6,2,1,1,10,13000,'2015-04-18 00:00:00'),(4,2,1,1,10,13000,'2015-04-27 00:00:00'),(3,2,1,1,7,9100,'2015-03-13 00:00:00'),(10,2,1,1,8,10400,'2015-05-26 00:00:00'),(5,2,1,1,6,7800,'2015-10-14 00:00:00'),(8,2,1,1,9,11700,'2015-06-11 00:00:00'),(2,2,1,1,3,3900,'2015-07-02 00:00:00'),(6,2,1,1,3,3900,'2015-01-17 00:00:00'),(8,2,1,1,2,2600,'2015-04-26 00:00:00'),(8,2,1,1,10,13000,'2015-08-24 00:00:00'),(2,2,1,1,7,9100,'2015-07-15 00:00:00'),(1,2,1,1,3,3900,'2015-06-20 00:00:00'),(10,2,1,1,5,6500,'2015-03-27 00:00:00'),(4,2,1,1,8,10400,'2015-02-26 00:00:00'),(9,2,1,1,4,5200,'2015-11-27 00:00:00'),(5,2,1,1,8,10400,'2015-05-03 00:00:00'),(3,2,1,1,2,2600,'2015-02-13 00:00:00'),(6,2,1,1,7,9100,'2015-04-28 00:00:00'),(3,2,1,1,6,7800,'2015-01-12 00:00:00'),(7,2,1,1,2,2600,'2015-09-08 00:00:00'),(10,2,1,1,7,9100,'2015-07-08 00:00:00'),(9,2,1,1,3,3900,'2015-04-30 00:00:00'),(4,2,1,1,7,9100,'2015-04-19 00:00:00'),(5,2,1,1,3,3900,'2015-07-21 00:00:00'),(3,2,1,1,7,9100,'2015-08-24 00:00:00'),(2,2,1,1,6,7800,'2015-09-28 00:00:00'),(3,2,1,1,8,10400,'2015-07-14 00:00:00'),(2,2,1,1,8,10400,'2015-06-07 00:00:00'),(6,2,1,1,2,2600,'2015-09-17 00:00:00'),(6,2,1,1,7,9100,'2015-03-27 00:00:00'),(4,2,1,1,8,10400,'2015-11-29 00:00:00'),(9,2,1,1,6,7800,'2015-08-30 00:00:00'),(10,2,1,1,4,5200,'2015-05-23 00:00:00'),(6,2,1,1,2,2600,'2015-03-22 00:00:00'),(9,2,1,1,2,2600,'2015-03-31 00:00:00'),(8,2,1,1,7,9100,'2015-08-07 00:00:00'),(8,2,1,1,1,1300,'2015-11-12 00:00:00'),(4,2,1,1,7,9100,'2015-07-11 00:00:00'),(1,2,1,1,8,10400,'2015-09-03 00:00:00'),(5,2,1,1,7,9100,'2015-07-02 00:00:00'),(10,2,1,1,10,13000,'2015-10-07 00:00:00'),(6,2,1,1,9,11700,'2015-06-01 00:00:00'),(6,2,1,1,4,5200,'2015-07-08 00:00:00'),(1,2,1,1,6,7800,'2015-02-13 00:00:00'),(9,2,1,1,6,7800,'2015-11-29 00:00:00'),(3,2,1,1,3,3900,'2015-11-20 00:00:00'),(4,2,1,1,1,1300,'2015-04-14 00:00:00'),(9,2,1,1,10,13000,'2015-06-22 00:00:00'),(9,2,1,1,8,10400,'2015-11-17 00:00:00'),(8,2,1,1,8,10400,'2015-04-09 00:00:00'),(10,2,1,1,7,9100,'2015-01-31 00:00:00'),(1,2,1,1,5,6500,'2015-10-01 00:00:00'),(1,2,1,1,3,3900,'2015-03-15 00:00:00'),(5,2,1,1,5,6500,'2015-08-01 00:00:00'),(4,2,1,1,10,13000,'2015-06-06 00:00:00'),(6,2,1,1,9,11700,'2015-06-22 00:00:00'),(8,2,1,1,9,11700,'2015-06-25 00:00:00'),(7,2,1,1,10,13000,'2015-07-19 00:00:00'),(6,2,1,1,2,2600,'2015-02-04 00:00:00'),(4,2,1,1,7,9100,'2015-04-29 00:00:00'),(4,2,1,1,10,13000,'2015-04-22 00:00:00'),(6,2,1,1,10,13000,'2015-08-07 00:00:00'),(1,2,1,1,9,11700,'2015-11-04 00:00:00'),(5,2,1,1,2,2600,'2015-02-24 00:00:00'),(2,2,1,1,3,3900,'2015-08-10 00:00:00'),(9,2,1,1,3,3900,'2015-01-19 00:00:00'),(2,2,1,1,2,2600,'2015-09-06 00:00:00'),(2,2,1,1,1,1300,'2015-10-16 00:00:00'),(10,2,1,1,5,6500,'2015-06-04 00:00:00'),(1,2,1,1,5,6500,'2015-11-27 00:00:00'),(10,2,1,1,5,6500,'2015-01-20 00:00:00'),(9,2,1,1,2,2600,'2015-06-01 00:00:00'),(4,2,1,1,2,2600,'2015-08-18 00:00:00'),(2,9,2,1,1,140,'2015-11-30 00:00:00'),(9,9,2,1,2,280,'2015-09-06 00:00:00'),(8,9,2,1,4,560,'2015-06-21 00:00:00'),(7,9,2,1,2,280,'2015-07-03 00:00:00'),(3,9,2,1,2,280,'2015-02-23 00:00:00'),(2,9,2,1,1,140,'2015-11-30 00:00:00'),(9,9,2,1,8,1120,'2015-07-22 00:00:00'),(10,9,2,1,1,140,'2015-03-18 00:00:00'),(9,9,2,1,7,980,'2015-06-22 00:00:00'),(1,9,2,1,6,840,'2015-04-24 00:00:00'),(8,9,2,1,4,560,'2015-01-25 00:00:00'),(1,9,2,1,6,840,'2015-08-03 00:00:00'),(1,9,2,1,2,280,'2015-07-27 00:00:00'),(10,9,2,1,1,140,'2015-02-15 00:00:00'),(3,9,2,1,3,420,'2015-08-05 00:00:00'),(4,9,2,1,5,700,'2015-05-17 00:00:00'),(2,9,2,1,4,560,'2015-02-17 00:00:00'),(2,9,2,1,6,840,'2015-06-02 00:00:00'),(10,9,2,1,5,700,'2015-05-13 00:00:00'),(3,9,2,1,8,1120,'2015-01-28 00:00:00'),(1,9,2,1,3,420,'2015-08-03 00:00:00'),(5,9,2,1,7,980,'2015-01-23 00:00:00'),(9,9,2,1,6,840,'2015-09-12 00:00:00'),(1,9,2,1,1,140,'2015-05-14 00:00:00'),(2,9,2,1,2,280,'2015-02-12 00:00:00'),(2,9,2,1,10,1400,'2015-09-17 00:00:00'),(5,9,2,1,6,840,'2015-09-15 00:00:00'),(3,9,2,1,4,560,'2015-03-13 00:00:00'),(4,9,2,1,3,420,'2015-03-01 00:00:00'),(5,9,2,1,6,840,'2015-07-15 00:00:00'),(1,9,2,1,7,980,'2015-09-25 00:00:00'),(8,9,2,1,8,1120,'2015-09-17 00:00:00'),(10,9,2,1,1,140,'2015-05-17 00:00:00'),(1,9,2,1,2,280,'2015-03-16 00:00:00'),(2,9,2,1,1,140,'2015-02-06 00:00:00'),(1,9,2,1,7,980,'2015-05-28 00:00:00'),(6,9,2,1,7,980,'2015-06-15 00:00:00'),(2,9,2,1,1,140,'2015-05-22 00:00:00'),(9,9,2,1,1,140,'2015-04-23 00:00:00'),(7,9,2,1,8,1120,'2015-02-22 00:00:00'),(10,9,2,1,2,280,'2015-10-11 00:00:00'),(4,9,2,1,7,980,'2015-02-12 00:00:00'),(9,9,2,1,10,1400,'2015-05-14 00:00:00'),(4,9,2,1,4,560,'2015-08-28 00:00:00'),(2,9,2,1,7,980,'2015-09-12 00:00:00'),(8,9,2,1,4,560,'2015-04-27 00:00:00'),(9,9,2,1,4,560,'2015-05-07 00:00:00'),(9,9,2,1,9,1260,'2015-03-15 00:00:00'),(3,9,2,1,6,840,'2015-01-18 00:00:00'),(5,9,2,1,2,280,'2015-01-20 00:00:00'),(1,9,2,1,8,1120,'2015-11-09 00:00:00'),(9,9,2,1,8,1120,'2015-07-23 00:00:00'),(4,9,2,1,2,280,'2015-09-02 00:00:00'),(2,9,2,1,9,1260,'2015-09-29 00:00:00'),(10,9,2,1,1,140,'2015-08-06 00:00:00'),(7,9,2,1,7,980,'2015-11-30 00:00:00'),(4,9,2,1,5,700,'2015-02-21 00:00:00'),(1,9,2,1,3,420,'2015-01-06 00:00:00'),(2,9,2,1,4,560,'2015-06-27 00:00:00'),(8,9,2,1,7,980,'2015-04-15 00:00:00'),(4,9,2,1,4,560,'2015-01-12 00:00:00'),(8,9,2,1,2,280,'2015-04-28 00:00:00'),(4,9,2,1,9,1260,'2015-04-14 00:00:00'),(2,9,2,1,3,420,'2015-09-13 00:00:00'),(8,9,2,1,8,1120,'2015-02-07 00:00:00'),(5,9,2,1,10,1400,'2015-05-24 00:00:00'),(8,9,2,1,10,1400,'2015-11-18 00:00:00'),(3,9,2,1,9,1260,'2015-04-26 00:00:00'),(8,9,2,1,9,1260,'2015-06-23 00:00:00'),(2,9,2,1,7,980,'2015-07-11 00:00:00'),(6,9,2,1,2,280,'2015-06-24 00:00:00'),(3,9,2,1,7,980,'2015-11-28 00:00:00'),(1,9,2,1,1,140,'2015-02-03 00:00:00'),(8,9,2,1,5,700,'2015-08-17 00:00:00'),(1,9,2,1,6,840,'2015-10-08 00:00:00'),(8,9,2,1,3,420,'2015-04-18 00:00:00'),(2,9,2,1,6,840,'2015-09-29 00:00:00'),(7,9,2,1,4,560,'2015-02-14 00:00:00'),(5,9,2,1,3,420,'2015-03-24 00:00:00'),(10,9,2,1,4,560,'2015-03-18 00:00:00'),(6,9,2,1,10,1400,'2015-01-09 00:00:00'),(7,9,2,1,2,280,'2015-04-26 00:00:00'),(1,9,2,1,6,840,'2015-10-03 00:00:00'),(1,9,2,1,8,1120,'2015-10-21 00:00:00'),(6,9,2,1,4,560,'2015-04-30 00:00:00'),(2,9,2,1,8,1120,'2015-03-16 00:00:00'),(9,9,2,1,6,840,'2015-07-02 00:00:00'),(8,9,2,1,8,1120,'2015-02-17 00:00:00'),(3,9,2,1,9,1260,'2015-11-22 00:00:00'),(4,9,2,1,10,1400,'2015-11-13 00:00:00'),(2,9,2,1,2,280,'2015-04-21 00:00:00'),(6,9,2,1,3,420,'2015-11-14 00:00:00'),(5,9,2,1,3,420,'2015-08-17 00:00:00'),(9,9,2,1,10,1400,'2015-01-10 00:00:00'),(5,9,2,1,10,1400,'2015-05-25 00:00:00'),(7,9,2,1,2,280,'2015-03-30 00:00:00'),(7,9,2,1,7,980,'2015-08-11 00:00:00'),(7,9,2,1,4,560,'2015-10-17 00:00:00'),(6,9,2,1,3,420,'2015-10-23 00:00:00'),(2,9,2,1,3,420,'2015-03-02 00:00:00'),(4,9,2,1,5,700,'2015-08-18 00:00:00'),(8,9,2,1,1,140,'2015-01-03 00:00:00'),(3,9,2,1,1,140,'2015-04-07 00:00:00'),(7,9,2,1,9,1260,'2015-07-04 00:00:00'),(10,9,2,1,10,1400,'2015-03-06 00:00:00'),(4,9,2,1,1,140,'2015-07-28 00:00:00'),(9,9,2,1,9,1260,'2015-02-24 00:00:00'),(3,10,2,1,1,59,'2015-11-30 00:00:00'),(7,10,2,1,1,59,'2015-11-30 00:00:00'),(7,10,2,1,2,118,'2015-02-20 00:00:00'),(8,10,2,1,9,531,'2015-05-09 00:00:00'),(5,10,2,1,4,236,'2015-05-25 00:00:00'),(8,10,2,1,10,590,'2015-01-25 00:00:00'),(3,10,2,1,2,118,'2015-01-26 00:00:00'),(10,10,2,1,7,413,'2015-07-22 00:00:00'),(8,10,2,1,3,177,'2015-07-21 00:00:00'),(8,10,2,1,5,295,'2015-04-03 00:00:00'),(4,10,2,1,7,413,'2015-03-05 00:00:00'),(2,10,2,1,2,118,'2015-07-19 00:00:00'),(1,10,2,1,3,177,'2015-03-15 00:00:00'),(6,10,2,1,8,472,'2015-05-17 00:00:00'),(9,10,2,1,4,236,'2015-11-07 00:00:00'),(6,10,2,1,8,472,'2015-09-18 00:00:00'),(2,10,2,1,7,413,'2015-04-06 00:00:00'),(2,10,2,1,9,531,'2015-02-27 00:00:00'),(10,10,2,1,3,177,'2015-02-11 00:00:00'),(2,10,2,1,2,118,'2015-04-20 00:00:00'),(4,10,2,1,7,413,'2015-08-09 00:00:00'),(9,10,2,1,1,59,'2015-04-22 00:00:00'),(1,10,2,1,7,413,'2015-10-17 00:00:00'),(2,10,2,1,10,590,'2015-04-23 00:00:00'),(4,10,2,1,5,295,'2015-06-21 00:00:00'),(4,10,2,1,8,472,'2015-04-21 00:00:00'),(2,10,2,1,7,413,'2015-05-08 00:00:00'),(1,10,2,1,4,236,'2015-01-13 00:00:00'),(8,10,2,1,1,59,'2015-08-21 00:00:00'),(9,10,2,1,7,413,'2015-01-11 00:00:00'),(2,10,2,1,10,590,'2015-02-19 00:00:00'),(9,10,2,1,9,531,'2015-05-29 00:00:00'),(9,10,2,1,10,590,'2015-08-12 00:00:00'),(6,10,2,1,4,236,'2015-03-24 00:00:00'),(4,10,2,1,1,59,'2015-03-01 00:00:00'),(6,10,2,1,4,236,'2015-08-16 00:00:00'),(7,10,2,1,4,236,'2015-12-02 00:00:00'),(1,10,2,1,1,59,'2015-04-12 00:00:00'),(9,10,2,1,8,472,'2015-01-31 00:00:00'),(3,10,2,1,6,354,'2015-07-23 00:00:00'),(5,10,2,1,6,354,'2015-09-22 00:00:00'),(3,10,2,1,3,177,'2015-09-14 00:00:00'),(1,10,2,1,1,59,'2015-06-05 00:00:00'),(4,10,2,1,3,177,'2015-01-04 00:00:00'),(1,10,2,1,3,177,'2015-08-06 00:00:00'),(3,10,2,1,8,472,'2015-03-30 00:00:00'),(9,10,2,1,10,590,'2015-01-10 00:00:00'),(6,10,2,1,7,413,'2015-08-17 00:00:00'),(5,10,2,1,6,354,'2015-07-13 00:00:00'),(7,10,2,1,6,354,'2015-01-18 00:00:00'),(6,10,2,1,8,472,'2015-10-23 00:00:00'),(9,10,2,1,3,177,'2015-06-17 00:00:00'),(7,10,2,1,5,295,'2015-02-10 00:00:00'),(1,10,2,1,7,413,'2015-02-16 00:00:00'),(10,10,2,1,2,118,'2015-06-07 00:00:00'),(5,10,2,1,9,531,'2015-02-04 00:00:00'),(10,10,2,1,5,295,'2015-02-18 00:00:00'),(10,10,2,1,7,413,'2015-11-14 00:00:00'),(8,10,2,1,9,531,'2015-08-18 00:00:00'),(3,10,2,1,4,236,'2015-10-24 00:00:00'),(2,10,2,1,4,236,'2015-09-20 00:00:00'),(4,10,2,1,9,531,'2015-01-05 00:00:00'),(2,10,2,1,9,531,'2015-03-29 00:00:00'),(1,10,2,1,9,531,'2015-10-29 00:00:00'),(6,10,2,1,3,177,'2015-07-20 00:00:00'),(9,10,2,1,10,590,'2015-08-31 00:00:00'),(4,10,2,1,9,531,'2015-03-24 00:00:00'),(9,10,2,1,5,295,'2015-06-13 00:00:00'),(5,10,2,1,3,177,'2015-06-15 00:00:00'),(8,10,2,1,7,413,'2015-10-21 00:00:00'),(1,10,2,1,8,472,'2015-10-28 00:00:00'),(1,10,2,1,2,118,'2015-07-03 00:00:00'),(4,10,2,1,1,59,'2015-01-02 00:00:00'),(4,10,2,1,6,354,'2015-06-19 00:00:00'),(9,10,2,1,1,59,'2015-04-23 00:00:00'),(7,10,2,1,10,590,'2015-04-20 00:00:00'),(6,10,2,1,8,472,'2015-09-08 00:00:00'),(5,10,2,1,8,472,'2015-07-08 00:00:00'),(3,10,2,1,7,413,'2015-05-30 00:00:00'),(1,10,2,1,9,531,'2015-09-16 00:00:00'),(1,10,2,1,1,59,'2015-05-24 00:00:00'),(8,10,2,1,10,590,'2015-05-05 00:00:00'),(10,10,2,1,5,295,'2015-03-22 00:00:00'),(6,10,2,1,5,295,'2015-08-20 00:00:00'),(4,10,2,1,4,236,'2015-04-23 00:00:00'),(8,10,2,1,10,590,'2015-04-27 00:00:00'),(3,10,2,1,8,472,'2015-11-06 00:00:00'),(1,10,2,1,6,354,'2015-04-06 00:00:00'),(10,10,2,1,5,295,'2015-02-09 00:00:00'),(6,10,2,1,3,177,'2015-03-06 00:00:00'),(4,10,2,1,10,590,'2015-01-24 00:00:00'),(4,10,2,1,7,413,'2015-10-07 00:00:00'),(2,10,2,1,3,177,'2015-01-22 00:00:00'),(9,10,2,1,9,531,'2015-08-21 00:00:00'),(2,10,2,1,3,177,'2015-04-08 00:00:00'),(7,10,2,1,4,236,'2015-02-26 00:00:00'),(5,10,2,1,8,472,'2015-06-06 00:00:00'),(3,10,2,1,10,590,'2015-02-11 00:00:00'),(3,10,2,1,4,236,'2015-05-15 00:00:00'),(8,10,2,1,6,354,'2015-06-26 00:00:00'),(1,10,2,1,2,118,'2015-02-26 00:00:00'),(2,10,2,1,5,295,'2015-01-18 00:00:00'),(8,10,2,1,5,295,'2015-03-10 00:00:00'),(7,10,2,1,10,590,'2015-05-02 00:00:00'),(4,10,2,1,9,531,'2015-08-20 00:00:00'),(8,10,2,1,8,472,'2015-06-08 00:00:00'),(7,10,2,1,1,59,'2015-07-06 00:00:00'),(2,10,2,1,8,472,'2015-01-19 00:00:00'),(2,10,2,1,6,354,'2015-03-03 00:00:00'),(6,10,2,1,2,118,'2015-05-19 00:00:00'),(5,11,2,1,1,19,'2015-11-30 00:00:00'),(9,11,2,1,1,19,'2015-11-30 00:00:00'),(2,11,2,1,1,19,'2015-11-30 00:00:00'),(3,12,2,1,1,60,'2015-11-30 00:00:00'),(4,3,3,1,1,38,'2015-11-30 00:00:00'),(3,3,3,1,1,38,'2015-08-03 00:00:00'),(9,3,3,1,7,266,'2015-07-11 00:00:00'),(8,3,3,1,3,114,'2015-11-11 00:00:00'),(2,3,3,1,3,114,'2015-09-30 00:00:00'),(1,3,3,1,8,304,'2015-10-07 00:00:00'),(9,3,3,1,10,380,'2015-11-08 00:00:00'),(10,3,3,1,5,190,'2015-10-28 00:00:00'),(4,3,3,1,8,304,'2015-02-16 00:00:00'),(6,3,3,1,7,266,'2015-01-24 00:00:00'),(6,3,3,1,4,152,'2015-06-28 00:00:00'),(10,3,3,1,3,114,'2015-09-24 00:00:00'),(7,3,3,1,2,76,'2015-03-27 00:00:00'),(8,3,3,1,5,190,'2015-10-17 00:00:00'),(5,3,3,1,9,342,'2015-11-20 00:00:00'),(6,3,3,1,1,38,'2015-06-21 00:00:00'),(5,3,3,1,1,38,'2015-08-14 00:00:00'),(1,3,3,1,3,114,'2015-04-04 00:00:00'),(4,3,3,1,9,342,'2015-09-29 00:00:00'),(9,3,3,1,10,380,'2015-08-04 00:00:00'),(10,3,3,1,4,152,'2015-05-11 00:00:00'),(8,3,3,1,8,304,'2015-03-22 00:00:00'),(7,3,3,1,5,190,'2015-01-08 00:00:00'),(8,3,3,1,10,380,'2015-05-24 00:00:00'),(3,3,3,1,7,266,'2015-11-14 00:00:00'),(9,3,3,1,10,380,'2015-05-13 00:00:00'),(5,3,3,1,8,304,'2015-03-10 00:00:00'),(7,3,3,1,8,304,'2015-05-13 00:00:00'),(7,3,3,1,5,190,'2015-11-23 00:00:00'),(3,3,3,1,4,152,'2015-03-26 00:00:00'),(1,3,3,1,3,114,'2015-11-09 00:00:00'),(3,3,3,1,10,380,'2015-08-20 00:00:00'),(10,3,3,1,7,266,'2015-08-22 00:00:00'),(10,3,3,1,5,190,'2015-03-15 00:00:00'),(9,3,3,1,7,266,'2015-01-28 00:00:00'),(6,3,3,1,4,152,'2015-09-12 00:00:00'),(1,3,3,1,10,380,'2015-01-25 00:00:00'),(2,3,3,1,2,76,'2015-10-30 00:00:00'),(5,3,3,1,1,38,'2015-11-21 00:00:00'),(10,3,3,1,4,152,'2015-09-01 00:00:00'),(1,3,3,1,10,380,'2015-05-19 00:00:00'),(3,3,3,1,3,114,'2015-01-15 00:00:00'),(5,3,3,1,9,342,'2015-07-20 00:00:00'),(10,3,3,1,2,76,'2015-09-28 00:00:00'),(9,3,3,1,1,38,'2015-07-02 00:00:00'),(6,3,3,1,5,190,'2015-02-18 00:00:00'),(7,3,3,1,4,152,'2015-11-30 00:00:00'),(8,3,3,1,5,190,'2015-02-19 00:00:00'),(5,3,3,1,2,76,'2015-04-28 00:00:00'),(5,3,3,1,1,38,'2015-07-09 00:00:00'),(1,3,3,1,2,76,'2015-06-02 00:00:00'),(10,3,3,1,4,152,'2015-11-11 00:00:00'),(9,3,3,1,7,266,'2015-09-28 00:00:00'),(2,3,3,1,10,380,'2015-08-16 00:00:00'),(8,3,3,1,10,380,'2015-02-16 00:00:00'),(7,3,3,1,8,304,'2015-03-28 00:00:00'),(7,3,3,1,2,76,'2015-01-12 00:00:00'),(1,3,3,1,10,380,'2015-02-04 00:00:00'),(9,3,3,1,4,152,'2015-10-16 00:00:00'),(5,3,3,1,5,190,'2015-02-13 00:00:00'),(6,3,3,1,10,380,'2015-04-24 00:00:00'),(3,3,3,1,1,38,'2015-11-05 00:00:00'),(9,3,3,1,1,38,'2015-01-25 00:00:00'),(4,3,3,1,1,38,'2015-02-24 00:00:00'),(2,3,3,1,4,152,'2015-05-17 00:00:00'),(6,3,3,1,2,76,'2015-07-11 00:00:00'),(4,3,3,1,7,266,'2015-03-11 00:00:00'),(3,3,3,1,10,380,'2015-10-28 00:00:00'),(6,3,3,1,7,266,'2015-04-26 00:00:00'),(5,3,3,1,1,38,'2015-09-24 00:00:00'),(4,3,3,1,10,380,'2015-05-17 00:00:00'),(9,3,3,1,9,342,'2015-03-23 00:00:00'),(5,3,3,1,2,76,'2015-07-23 00:00:00'),(8,3,3,1,2,76,'2015-08-18 00:00:00'),(3,3,3,1,2,76,'2015-10-05 00:00:00'),(6,3,3,1,4,152,'2015-02-01 00:00:00'),(6,3,3,1,10,380,'2015-10-20 00:00:00'),(5,3,3,1,2,76,'2015-09-14 00:00:00'),(10,3,3,1,7,266,'2015-10-12 00:00:00'),(3,3,3,1,6,228,'2015-09-05 00:00:00'),(1,3,3,1,2,76,'2015-04-12 00:00:00'),(5,3,3,1,4,152,'2015-07-17 00:00:00'),(1,3,3,1,2,76,'2015-03-07 00:00:00'),(10,3,3,1,1,38,'2015-07-03 00:00:00'),(1,3,3,1,9,342,'2015-01-29 00:00:00'),(5,3,3,1,5,190,'2015-03-03 00:00:00'),(2,3,3,1,10,380,'2015-06-15 00:00:00'),(4,3,3,1,8,304,'2015-01-12 00:00:00'),(4,3,3,1,2,76,'2015-07-25 00:00:00'),(9,3,3,1,8,304,'2015-02-23 00:00:00'),(8,3,3,1,4,152,'2015-11-15 00:00:00'),(3,3,3,1,6,228,'2015-07-16 00:00:00'),(2,3,3,1,3,114,'2015-05-30 00:00:00'),(9,3,3,1,10,380,'2015-09-02 00:00:00'),(5,3,3,1,6,228,'2015-01-29 00:00:00'),(5,3,3,1,5,190,'2015-03-09 00:00:00'),(6,3,3,1,2,76,'2015-09-21 00:00:00'),(5,3,3,1,2,76,'2015-11-05 00:00:00'),(10,3,3,1,3,114,'2015-10-16 00:00:00'),(6,3,3,1,4,152,'2015-10-07 00:00:00'),(3,4,3,1,1,38,'2015-11-30 00:00:00'),(2,4,3,1,10,380,'2015-08-06 00:00:00'),(8,4,3,1,5,190,'2015-10-13 00:00:00'),(9,4,3,1,9,342,'2015-01-18 00:00:00'),(8,4,3,1,6,228,'2015-11-26 00:00:00'),(4,4,3,1,5,190,'2015-05-11 00:00:00'),(6,4,3,1,5,190,'2015-09-13 00:00:00'),(10,4,3,1,4,152,'2015-02-24 00:00:00'),(3,4,3,1,6,228,'2015-05-20 00:00:00'),(7,4,3,1,8,304,'2015-03-19 00:00:00'),(6,4,3,1,9,342,'2015-10-29 00:00:00'),(9,4,3,1,2,76,'2015-04-04 00:00:00'),(9,4,3,1,5,190,'2015-11-21 00:00:00'),(8,4,3,1,9,342,'2015-10-09 00:00:00'),(2,4,3,1,10,380,'2015-10-16 00:00:00'),(7,4,3,1,2,76,'2015-10-25 00:00:00'),(9,4,3,1,2,76,'2015-11-22 00:00:00'),(3,4,3,1,3,114,'2015-08-20 00:00:00'),(8,4,3,1,2,76,'2015-06-11 00:00:00'),(5,4,3,1,7,266,'2015-10-27 00:00:00'),(6,4,3,1,2,76,'2015-04-19 00:00:00'),(8,4,3,1,10,380,'2015-02-07 00:00:00'),(6,4,3,1,5,190,'2015-08-10 00:00:00'),(8,4,3,1,3,114,'2015-01-17 00:00:00'),(8,4,3,1,10,380,'2015-06-02 00:00:00'),(2,4,3,1,4,152,'2015-06-02 00:00:00'),(3,4,3,1,10,380,'2015-03-22 00:00:00'),(7,4,3,1,7,266,'2015-11-24 00:00:00'),(2,4,3,1,8,304,'2015-04-28 00:00:00'),(1,4,3,1,6,228,'2015-09-17 00:00:00'),(7,4,3,1,1,38,'2015-06-17 00:00:00'),(7,4,3,1,6,228,'2015-06-25 00:00:00'),(3,4,3,1,4,152,'2015-10-01 00:00:00'),(7,4,3,1,6,228,'2015-03-14 00:00:00'),(10,4,3,1,6,228,'2015-01-16 00:00:00'),(9,4,3,1,4,152,'2015-08-23 00:00:00'),(6,4,3,1,6,228,'2015-04-22 00:00:00'),(3,4,3,1,7,266,'2015-01-29 00:00:00'),(6,4,3,1,4,152,'2015-06-15 00:00:00'),(1,4,3,1,2,76,'2015-08-31 00:00:00'),(5,4,3,1,9,342,'2015-01-02 00:00:00'),(1,4,3,1,3,114,'2015-08-09 00:00:00'),(1,4,3,1,2,76,'2015-03-04 00:00:00'),(4,4,3,1,5,190,'2015-01-18 00:00:00'),(4,4,3,1,10,380,'2015-06-16 00:00:00'),(9,4,3,1,3,114,'2015-09-04 00:00:00'),(6,4,3,1,2,76,'2015-11-07 00:00:00'),(10,4,3,1,6,228,'2015-07-13 00:00:00'),(4,4,3,1,6,228,'2015-05-29 00:00:00'),(2,4,3,1,5,190,'2015-07-18 00:00:00'),(6,4,3,1,8,304,'2015-01-06 00:00:00'),(5,4,3,1,4,152,'2015-02-25 00:00:00'),(9,4,3,1,8,304,'2015-03-28 00:00:00'),(4,4,3,1,7,266,'2015-08-20 00:00:00'),(6,4,3,1,7,266,'2015-03-11 00:00:00'),(3,4,3,1,6,228,'2015-09-28 00:00:00'),(5,4,3,1,3,114,'2015-07-12 00:00:00'),(9,4,3,1,10,380,'2015-04-04 00:00:00'),(10,4,3,1,7,266,'2015-01-19 00:00:00'),(1,4,3,1,2,76,'2015-01-03 00:00:00'),(8,4,3,1,2,76,'2015-10-03 00:00:00'),(2,4,3,1,6,228,'2015-10-10 00:00:00'),(7,4,3,1,1,38,'2015-07-08 00:00:00'),(9,4,3,1,6,228,'2015-11-15 00:00:00'),(1,4,3,1,10,380,'2015-08-31 00:00:00'),(10,4,3,1,7,266,'2015-11-12 00:00:00'),(7,4,3,1,7,266,'2015-08-15 00:00:00'),(2,4,3,1,8,304,'2015-06-26 00:00:00'),(2,4,3,1,8,304,'2015-07-12 00:00:00'),(4,4,3,1,7,266,'2015-07-25 00:00:00'),(8,4,3,1,2,76,'2015-05-06 00:00:00'),(4,4,3,1,6,228,'2015-10-31 00:00:00'),(7,4,3,1,3,114,'2015-07-18 00:00:00'),(10,4,3,1,5,190,'2015-08-21 00:00:00'),(2,4,3,1,6,228,'2015-01-10 00:00:00'),(4,4,3,1,5,190,'2015-03-10 00:00:00'),(4,4,3,1,8,304,'2015-05-16 00:00:00'),(9,4,3,1,8,304,'2015-04-12 00:00:00'),(10,4,3,1,9,342,'2015-10-16 00:00:00'),(5,4,3,1,3,114,'2015-07-30 00:00:00'),(1,4,3,1,5,190,'2015-10-28 00:00:00'),(3,4,3,1,3,114,'2015-05-21 00:00:00'),(8,4,3,1,9,342,'2015-10-28 00:00:00'),(5,4,3,1,2,76,'2015-02-06 00:00:00'),(1,4,3,1,10,380,'2015-05-09 00:00:00'),(3,4,3,1,1,38,'2015-04-13 00:00:00'),(9,4,3,1,4,152,'2015-06-23 00:00:00'),(7,4,3,1,9,342,'2015-01-07 00:00:00'),(9,4,3,1,5,190,'2015-07-12 00:00:00'),(8,4,3,1,10,380,'2015-08-22 00:00:00'),(2,4,3,1,5,190,'2015-11-12 00:00:00'),(3,4,3,1,6,228,'2015-05-20 00:00:00'),(6,4,3,1,1,38,'2015-08-21 00:00:00'),(10,4,3,1,8,304,'2015-05-29 00:00:00'),(10,4,3,1,8,304,'2015-09-18 00:00:00'),(2,4,3,1,3,114,'2015-06-08 00:00:00'),(5,4,3,1,8,304,'2015-06-17 00:00:00'),(3,4,3,1,9,342,'2015-05-17 00:00:00'),(6,4,3,1,3,114,'2015-01-23 00:00:00'),(3,4,3,1,9,342,'2015-05-30 00:00:00'),(9,4,3,1,1,38,'2015-08-21 00:00:00'),(8,4,3,1,10,380,'2015-03-18 00:00:00'),(4,4,3,1,2,76,'2015-02-12 00:00:00'),(1,5,3,1,1,45,'2015-09-04 00:00:00'),(10,5,3,1,3,135,'2015-09-25 00:00:00'),(2,5,3,1,10,450,'2015-09-30 00:00:00'),(3,5,3,1,2,90,'2015-05-14 00:00:00'),(2,5,3,1,10,450,'2015-03-28 00:00:00'),(6,5,3,1,9,405,'2015-09-26 00:00:00'),(8,5,3,1,5,225,'2015-05-23 00:00:00'),(1,5,3,1,8,360,'2015-02-10 00:00:00'),(6,5,3,1,8,360,'2015-03-22 00:00:00'),(9,5,3,1,10,450,'2015-08-22 00:00:00'),(10,5,3,1,8,360,'2015-01-12 00:00:00'),(4,5,3,1,1,45,'2015-10-23 00:00:00'),(10,5,3,1,4,180,'2015-04-07 00:00:00'),(10,5,3,1,5,225,'2015-08-02 00:00:00'),(3,5,3,1,3,135,'2015-05-18 00:00:00'),(3,5,3,1,2,90,'2015-01-03 00:00:00'),(4,5,3,1,9,405,'2015-04-24 00:00:00'),(3,5,3,1,6,270,'2015-07-30 00:00:00'),(7,5,3,1,2,90,'2015-09-12 00:00:00'),(8,5,3,1,10,450,'2015-11-23 00:00:00'),(5,5,3,1,9,405,'2015-06-24 00:00:00'),(2,5,3,1,7,315,'2015-01-04 00:00:00'),(7,5,3,1,5,225,'2015-09-18 00:00:00'),(9,5,3,1,8,360,'2015-01-09 00:00:00'),(4,5,3,1,7,315,'2015-06-17 00:00:00'),(1,5,3,1,5,225,'2015-09-24 00:00:00'),(1,5,3,1,10,450,'2015-09-02 00:00:00'),(3,5,3,1,7,315,'2015-08-17 00:00:00'),(9,5,3,1,2,90,'2015-03-28 00:00:00'),(7,5,3,1,1,45,'2015-02-15 00:00:00'),(3,5,3,1,10,450,'2015-09-20 00:00:00'),(7,5,3,1,2,90,'2015-04-30 00:00:00'),(10,5,3,1,4,180,'2015-07-04 00:00:00'),(1,5,3,1,5,225,'2015-04-16 00:00:00'),(5,5,3,1,6,270,'2015-04-02 00:00:00'),(7,5,3,1,9,405,'2015-12-01 00:00:00'),(8,5,3,1,6,270,'2015-11-28 00:00:00'),(1,5,3,1,3,135,'2015-04-12 00:00:00'),(1,5,3,1,7,315,'2015-06-11 00:00:00'),(8,5,3,1,3,135,'2015-10-25 00:00:00'),(4,5,3,1,2,90,'2015-11-28 00:00:00'),(6,5,3,1,4,180,'2015-09-30 00:00:00'),(8,5,3,1,7,315,'2015-04-12 00:00:00'),(4,5,3,1,5,225,'2015-03-04 00:00:00'),(7,5,3,1,10,450,'2015-07-20 00:00:00'),(4,5,3,1,1,45,'2015-10-27 00:00:00'),(6,5,3,1,3,135,'2015-03-06 00:00:00'),(3,5,3,1,7,315,'2015-03-31 00:00:00'),(10,5,3,1,2,90,'2015-03-12 00:00:00'),(6,5,3,1,9,405,'2015-10-14 00:00:00'),(10,5,3,1,1,45,'2015-03-29 00:00:00'),(10,5,3,1,8,360,'2015-05-17 00:00:00'),(6,5,3,1,4,180,'2015-02-01 00:00:00'),(4,5,3,1,8,360,'2015-09-16 00:00:00'),(10,5,3,1,9,405,'2015-11-04 00:00:00'),(9,5,3,1,4,180,'2015-04-19 00:00:00'),(3,5,3,1,10,450,'2015-11-04 00:00:00'),(8,5,3,1,4,180,'2015-11-02 00:00:00'),(3,5,3,1,4,180,'2015-03-28 00:00:00'),(6,5,3,1,4,180,'2015-01-08 00:00:00'),(9,5,3,1,4,180,'2015-01-28 00:00:00'),(8,5,3,1,3,135,'2015-09-14 00:00:00'),(3,5,3,1,8,360,'2015-11-06 00:00:00'),(9,5,3,1,9,405,'2015-02-09 00:00:00'),(2,5,3,1,5,225,'2015-11-23 00:00:00'),(7,5,3,1,1,45,'2015-02-28 00:00:00'),(7,5,3,1,4,180,'2015-04-13 00:00:00'),(5,5,3,1,6,270,'2015-08-22 00:00:00'),(5,5,3,1,9,405,'2015-09-04 00:00:00'),(10,5,3,1,6,270,'2015-11-30 00:00:00'),(10,5,3,1,10,450,'2015-04-01 00:00:00'),(9,5,3,1,7,315,'2015-07-13 00:00:00'),(3,5,3,1,6,270,'2015-03-03 00:00:00'),(4,5,3,1,8,360,'2015-09-29 00:00:00'),(1,5,3,1,10,450,'2015-05-20 00:00:00'),(3,5,3,1,1,45,'2015-04-29 00:00:00'),(1,5,3,1,9,405,'2015-11-28 00:00:00'),(9,5,3,1,10,450,'2015-02-08 00:00:00'),(7,5,3,1,8,360,'2015-11-18 00:00:00'),(2,5,3,1,9,405,'2015-11-10 00:00:00'),(4,5,3,1,2,90,'2015-01-14 00:00:00'),(5,5,3,1,4,180,'2015-01-18 00:00:00'),(4,5,3,1,5,225,'2015-08-18 00:00:00'),(8,5,3,1,7,315,'2015-01-31 00:00:00'),(10,5,3,1,3,135,'2015-09-04 00:00:00'),(1,5,3,1,4,180,'2015-04-07 00:00:00'),(6,5,3,1,10,450,'2015-11-14 00:00:00'),(1,5,3,1,6,270,'2015-06-09 00:00:00'),(3,5,3,1,7,315,'2015-07-09 00:00:00'),(9,5,3,1,3,135,'2015-07-13 00:00:00'),(4,5,3,1,7,315,'2015-05-04 00:00:00'),(9,5,3,1,8,360,'2015-09-30 00:00:00'),(6,5,3,1,10,450,'2015-01-07 00:00:00'),(1,5,3,1,6,270,'2015-08-21 00:00:00'),(3,5,3,1,3,135,'2015-11-12 00:00:00'),(4,5,3,1,3,135,'2015-04-29 00:00:00'),(3,5,3,1,7,315,'2015-01-02 00:00:00'),(7,5,3,1,1,45,'2015-08-05 00:00:00'),(10,5,3,1,10,450,'2015-08-30 00:00:00'),(6,5,3,1,10,450,'2015-10-03 00:00:00'),(6,5,3,1,9,405,'2015-07-20 00:00:00'),(6,5,3,1,1,45,'2015-11-16 00:00:00'),(10,5,3,1,2,90,'2015-07-04 00:00:00'),(10,5,3,1,10,450,'2015-11-14 00:00:00'),(10,5,3,1,1,45,'2015-01-26 00:00:00'),(7,5,3,1,5,225,'2015-11-21 00:00:00'),(10,5,3,1,10,450,'2015-04-12 00:00:00'),(4,5,3,1,1,45,'2015-02-18 00:00:00'),(6,5,3,1,9,405,'2015-04-04 00:00:00'),(9,5,3,1,4,180,'2015-10-03 00:00:00'),(9,5,3,1,10,450,'2015-04-23 00:00:00'),(10,5,3,1,8,360,'2015-07-26 00:00:00'),(6,5,3,1,2,90,'2015-07-10 00:00:00'),(8,5,3,1,5,225,'2015-10-31 00:00:00'),(7,14,4,1,1,10,'2015-11-30 00:00:00'),(4,14,4,1,1,10,'2015-11-30 00:00:00'),(8,6,5,1,2,160,'2015-11-30 00:00:00'),(10,6,5,1,1,80,'2015-03-30 00:00:00'),(7,6,5,1,4,320,'2015-09-18 00:00:00'),(7,6,5,1,8,640,'2015-02-01 00:00:00'),(7,6,5,1,10,800,'2015-02-20 00:00:00'),(8,6,5,1,6,480,'2015-03-16 00:00:00'),(3,6,5,1,2,160,'2015-05-18 00:00:00'),(4,6,5,1,3,240,'2015-03-01 00:00:00'),(7,6,5,1,3,240,'2015-06-13 00:00:00'),(1,6,5,1,3,240,'2015-09-29 00:00:00'),(1,6,5,1,6,480,'2015-08-04 00:00:00'),(8,6,5,1,5,400,'2015-11-14 00:00:00'),(6,6,5,1,3,240,'2015-10-21 00:00:00'),(7,6,5,1,2,160,'2015-05-14 00:00:00'),(4,6,5,1,9,720,'2015-08-09 00:00:00'),(3,6,5,1,10,800,'2015-05-01 00:00:00'),(1,6,5,1,4,320,'2015-07-12 00:00:00'),(5,6,5,1,10,800,'2015-02-03 00:00:00'),(1,6,5,1,10,800,'2015-05-15 00:00:00'),(6,6,5,1,3,240,'2015-06-30 00:00:00'),(2,6,5,1,5,400,'2015-05-22 00:00:00'),(9,6,5,1,6,480,'2015-03-20 00:00:00'),(3,6,5,1,7,560,'2015-01-15 00:00:00'),(5,6,5,1,8,640,'2015-03-24 00:00:00'),(10,6,5,1,7,560,'2015-10-14 00:00:00'),(4,6,5,1,4,320,'2015-01-19 00:00:00'),(3,6,5,1,2,160,'2015-04-19 00:00:00'),(3,6,5,1,6,480,'2015-11-05 00:00:00'),(8,6,5,1,7,560,'2015-09-07 00:00:00'),(10,6,5,1,4,320,'2015-08-30 00:00:00'),(6,6,5,1,7,560,'2015-07-21 00:00:00'),(2,6,5,1,4,320,'2015-06-21 00:00:00'),(8,6,5,1,4,320,'2015-04-21 00:00:00'),(7,6,5,1,6,480,'2015-08-23 00:00:00'),(4,6,5,1,3,240,'2015-08-28 00:00:00'),(2,6,5,1,3,240,'2015-11-30 00:00:00'),(5,6,5,1,10,800,'2015-01-20 00:00:00'),(2,6,5,1,7,560,'2015-07-30 00:00:00'),(6,6,5,1,9,720,'2015-02-25 00:00:00'),(5,6,5,1,1,80,'2015-04-24 00:00:00'),(3,6,5,1,2,160,'2015-04-15 00:00:00'),(8,6,5,1,8,640,'2015-07-25 00:00:00'),(2,6,5,1,1,80,'2015-07-26 00:00:00'),(10,6,5,1,6,480,'2015-06-03 00:00:00'),(4,6,5,1,7,560,'2015-04-07 00:00:00'),(10,6,5,1,4,320,'2015-08-05 00:00:00'),(2,6,5,1,8,640,'2015-03-18 00:00:00'),(9,6,5,1,6,480,'2015-01-30 00:00:00'),(8,6,5,1,8,640,'2015-08-17 00:00:00'),(6,6,5,1,2,160,'2015-06-10 00:00:00'),(10,6,5,1,6,480,'2015-06-18 00:00:00'),(8,6,5,1,4,320,'2015-10-21 00:00:00'),(9,6,5,1,9,720,'2015-03-27 00:00:00'),(1,6,5,1,7,560,'2015-04-30 00:00:00'),(2,6,5,1,7,560,'2015-08-11 00:00:00'),(5,6,5,1,6,480,'2015-08-02 00:00:00'),(5,6,5,1,6,480,'2015-04-08 00:00:00'),(1,6,5,1,3,240,'2015-09-30 00:00:00'),(6,6,5,1,8,640,'2015-10-23 00:00:00'),(1,6,5,1,10,800,'2015-10-17 00:00:00'),(6,6,5,1,5,400,'2015-10-06 00:00:00'),(1,6,5,1,9,720,'2015-05-22 00:00:00'),(2,6,5,1,10,800,'2015-11-04 00:00:00'),(6,6,5,1,2,160,'2015-02-09 00:00:00'),(10,6,5,1,10,800,'2015-05-16 00:00:00'),(10,6,5,1,7,560,'2015-01-06 00:00:00'),(7,6,5,1,8,640,'2015-04-20 00:00:00'),(2,6,5,1,4,320,'2015-01-02 00:00:00'),(5,6,5,1,4,320,'2015-06-09 00:00:00'),(1,6,5,1,1,80,'2015-10-04 00:00:00'),(1,6,5,1,9,720,'2015-07-02 00:00:00'),(4,6,5,1,4,320,'2015-03-28 00:00:00'),(1,6,5,1,4,320,'2015-10-14 00:00:00'),(10,6,5,1,7,560,'2015-08-06 00:00:00'),(4,6,5,1,6,480,'2015-10-10 00:00:00'),(2,6,5,1,9,720,'2015-08-11 00:00:00'),(5,6,5,1,4,320,'2015-06-16 00:00:00'),(1,6,5,1,7,560,'2015-11-21 00:00:00'),(2,6,5,1,9,720,'2015-02-25 00:00:00'),(10,6,5,1,3,240,'2015-04-04 00:00:00'),(4,6,5,1,1,80,'2015-08-03 00:00:00'),(7,6,5,1,1,80,'2015-11-03 00:00:00'),(8,6,5,1,3,240,'2015-01-12 00:00:00'),(8,6,5,1,4,320,'2015-09-15 00:00:00'),(1,6,5,1,8,640,'2015-02-15 00:00:00'),(3,6,5,1,9,720,'2015-07-22 00:00:00'),(10,6,5,1,7,560,'2015-03-03 00:00:00'),(2,6,5,1,3,240,'2015-07-27 00:00:00'),(2,6,5,1,5,400,'2015-01-29 00:00:00'),(10,6,5,1,8,640,'2015-06-16 00:00:00'),(7,6,5,1,2,160,'2015-01-09 00:00:00'),(2,6,5,1,9,720,'2015-06-05 00:00:00'),(5,6,5,1,2,160,'2015-07-03 00:00:00'),(7,6,5,1,2,160,'2015-03-20 00:00:00'),(9,6,5,1,8,640,'2015-11-21 00:00:00'),(6,6,5,1,2,160,'2015-06-08 00:00:00'),(2,6,5,1,1,80,'2015-09-28 00:00:00'),(7,6,5,1,7,560,'2015-07-24 00:00:00'),(3,6,5,1,6,480,'2015-02-03 00:00:00'),(9,6,5,1,1,80,'2015-04-22 00:00:00'),(9,6,5,1,2,160,'2015-06-24 00:00:00'),(5,6,5,1,6,480,'2015-01-03 00:00:00'),(7,6,5,1,9,720,'2015-06-18 00:00:00'),(3,6,5,1,6,480,'2015-11-27 00:00:00'),(4,6,5,1,9,720,'2015-06-24 00:00:00'),(1,6,5,1,2,160,'2015-03-25 00:00:00'),(3,6,5,1,3,240,'2015-03-04 00:00:00'),(7,6,5,1,2,160,'2015-09-02 00:00:00'),(4,6,5,1,9,720,'2015-03-13 00:00:00'),(2,6,5,1,10,800,'2015-10-10 00:00:00'),(4,6,5,1,2,160,'2015-03-04 00:00:00'),(4,6,5,1,8,640,'2015-06-20 00:00:00'),(4,6,5,1,7,560,'2015-10-22 00:00:00'),(10,6,5,1,8,640,'2015-11-07 00:00:00'),(5,6,5,1,5,400,'2015-11-27 00:00:00'),(5,7,5,1,1,24,'2015-11-30 00:00:00'),(6,7,5,1,10,240,'2015-05-07 00:00:00'),(9,7,5,1,9,216,'2015-09-07 00:00:00'),(7,7,5,1,1,24,'2015-01-18 00:00:00'),(2,7,5,1,4,96,'2015-01-15 00:00:00'),(6,7,5,1,2,48,'2015-11-16 00:00:00'),(6,7,5,1,4,96,'2015-01-25 00:00:00'),(5,7,5,1,8,192,'2015-09-27 00:00:00'),(9,7,5,1,6,144,'2015-10-04 00:00:00'),(7,7,5,1,8,192,'2015-02-14 00:00:00'),(5,7,5,1,7,168,'2015-08-02 00:00:00'),(8,7,5,1,5,120,'2015-04-13 00:00:00'),(3,7,5,1,9,216,'2015-02-26 00:00:00'),(3,7,5,1,4,96,'2015-07-14 00:00:00'),(9,7,5,1,3,72,'2015-04-27 00:00:00'),(3,7,5,1,4,96,'2015-09-29 00:00:00'),(10,7,5,1,9,216,'2015-05-11 00:00:00'),(8,7,5,1,8,192,'2015-07-31 00:00:00'),(2,7,5,1,4,96,'2015-05-03 00:00:00'),(4,7,5,1,6,144,'2015-10-27 00:00:00'),(1,7,5,1,7,168,'2015-01-26 00:00:00'),(9,7,5,1,8,192,'2015-01-02 00:00:00'),(1,7,5,1,4,96,'2015-09-04 00:00:00'),(2,7,5,1,9,216,'2015-03-13 00:00:00'),(8,7,5,1,10,240,'2015-02-12 00:00:00'),(2,7,5,1,4,96,'2015-02-11 00:00:00'),(5,7,5,1,9,216,'2015-11-14 00:00:00'),(3,7,5,1,6,144,'2015-08-08 00:00:00'),(1,7,5,1,2,48,'2015-07-04 00:00:00'),(8,7,5,1,2,48,'2015-08-20 00:00:00'),(6,7,5,1,6,144,'2015-05-30 00:00:00'),(3,7,5,1,1,24,'2015-06-15 00:00:00'),(6,7,5,1,6,144,'2015-09-05 00:00:00'),(9,7,5,1,6,144,'2015-07-15 00:00:00'),(9,7,5,1,9,216,'2015-07-17 00:00:00'),(5,7,5,1,5,120,'2015-02-02 00:00:00'),(5,7,5,1,4,96,'2015-10-05 00:00:00'),(7,7,5,1,5,120,'2015-11-12 00:00:00'),(8,7,5,1,7,168,'2015-10-30 00:00:00'),(10,7,5,1,7,168,'2015-11-30 00:00:00'),(5,7,5,1,9,216,'2015-10-11 00:00:00'),(1,7,5,1,5,120,'2015-06-21 00:00:00'),(8,7,5,1,3,72,'2015-02-18 00:00:00'),(1,7,5,1,1,24,'2015-03-07 00:00:00'),(10,7,5,1,1,24,'2015-09-20 00:00:00'),(4,7,5,1,4,96,'2015-08-04 00:00:00'),(5,7,5,1,6,144,'2015-01-17 00:00:00'),(8,7,5,1,6,144,'2015-09-05 00:00:00'),(3,7,5,1,10,240,'2015-01-15 00:00:00'),(4,7,5,1,2,48,'2015-11-06 00:00:00'),(10,7,5,1,2,48,'2015-11-03 00:00:00'),(2,7,5,1,3,72,'2015-02-01 00:00:00'),(8,7,5,1,5,120,'2015-01-20 00:00:00'),(3,7,5,1,5,120,'2015-10-02 00:00:00'),(8,7,5,1,5,120,'2015-09-20 00:00:00'),(8,7,5,1,4,96,'2015-04-09 00:00:00'),(3,7,5,1,10,240,'2015-10-13 00:00:00'),(1,7,5,1,1,24,'2015-09-13 00:00:00'),(2,7,5,1,8,192,'2015-06-16 00:00:00'),(8,7,5,1,2,48,'2015-08-10 00:00:00'),(2,7,5,1,1,24,'2015-02-24 00:00:00'),(5,7,5,1,8,192,'2015-06-16 00:00:00'),(5,7,5,1,9,216,'2015-02-09 00:00:00'),(8,7,5,1,7,168,'2015-06-28 00:00:00'),(10,7,5,1,10,240,'2015-03-28 00:00:00'),(7,7,5,1,6,144,'2015-02-21 00:00:00'),(5,7,5,1,4,96,'2015-02-06 00:00:00'),(2,7,5,1,8,192,'2015-11-26 00:00:00'),(8,7,5,1,10,240,'2015-11-09 00:00:00'),(4,7,5,1,3,72,'2015-03-26 00:00:00'),(7,7,5,1,4,96,'2015-08-11 00:00:00'),(2,7,5,1,7,168,'2015-07-31 00:00:00'),(4,7,5,1,8,192,'2015-04-05 00:00:00'),(1,7,5,1,1,24,'2015-11-02 00:00:00'),(1,7,5,1,4,96,'2015-07-20 00:00:00'),(2,7,5,1,6,144,'2015-05-10 00:00:00'),(8,7,5,1,10,240,'2015-07-20 00:00:00'),(2,7,5,1,4,96,'2015-08-18 00:00:00'),(2,7,5,1,7,168,'2015-11-06 00:00:00'),(8,7,5,1,9,216,'2015-10-25 00:00:00'),(7,7,5,1,3,72,'2015-01-05 00:00:00'),(4,7,5,1,10,240,'2015-09-18 00:00:00'),(5,7,5,1,5,120,'2015-03-15 00:00:00'),(8,7,5,1,5,120,'2015-06-25 00:00:00'),(4,7,5,1,9,216,'2015-07-17 00:00:00'),(10,7,5,1,5,120,'2015-03-27 00:00:00'),(1,7,5,1,5,120,'2015-05-22 00:00:00'),(1,7,5,1,8,192,'2015-03-15 00:00:00'),(10,7,5,1,8,192,'2015-03-22 00:00:00'),(1,7,5,1,7,168,'2015-04-27 00:00:00'),(7,7,5,1,5,120,'2015-05-11 00:00:00'),(9,7,5,1,5,120,'2015-11-02 00:00:00'),(5,7,5,1,9,216,'2015-05-05 00:00:00'),(7,7,5,1,9,216,'2015-04-30 00:00:00'),(1,7,5,1,2,48,'2015-11-15 00:00:00'),(2,7,5,1,7,168,'2015-04-21 00:00:00'),(9,7,5,1,1,24,'2015-01-11 00:00:00'),(3,7,5,1,9,216,'2015-07-20 00:00:00'),(6,7,5,1,3,72,'2015-07-04 00:00:00'),(9,7,5,1,10,240,'2015-09-27 00:00:00'),(5,7,5,1,1,24,'2015-04-14 00:00:00'),(10,7,5,1,10,240,'2015-11-28 00:00:00'),(5,7,5,1,6,144,'2015-09-04 00:00:00'),(10,7,5,1,10,240,'2015-01-16 00:00:00'),(9,8,5,1,4,5,'2015-09-18 00:00:00'),(5,8,5,1,8,5,'2015-05-25 00:00:00'),(6,8,5,1,7,5,'2015-01-15 00:00:00'),(4,8,5,1,1,5,'2015-07-24 00:00:00'),(8,8,5,1,7,5,'2015-10-21 00:00:00'),(8,8,5,1,1,5,'2015-02-06 00:00:00'),(2,8,5,1,5,5,'2015-06-13 00:00:00'),(5,8,5,1,6,5,'2015-05-29 00:00:00'),(3,8,5,1,2,5,'2015-01-09 00:00:00'),(1,8,5,1,10,5,'2015-02-04 00:00:00'),(5,8,5,1,4,5,'2015-05-25 00:00:00'),(1,8,5,1,3,5,'2015-03-12 00:00:00'),(9,8,5,1,1,5,'2015-04-13 00:00:00'),(10,8,5,1,1,5,'2015-08-30 00:00:00'),(1,8,5,1,5,5,'2015-03-04 00:00:00'),(4,8,5,1,2,5,'2015-03-06 00:00:00'),(5,8,5,1,3,5,'2015-07-03 00:00:00'),(5,8,5,1,8,5,'2015-11-02 00:00:00'),(8,8,5,1,4,5,'2015-06-10 00:00:00'),(5,8,5,1,2,5,'2015-02-05 00:00:00'),(9,8,5,1,6,5,'2015-04-24 00:00:00'),(10,8,5,1,4,5,'2015-10-24 00:00:00'),(8,8,5,1,9,5,'2015-07-22 00:00:00'),(8,8,5,1,6,5,'2015-03-22 00:00:00'),(2,8,5,1,8,5,'2015-01-02 00:00:00'),(3,8,5,1,4,5,'2015-01-23 00:00:00'),(8,8,5,1,10,5,'2015-01-19 00:00:00'),(9,8,5,1,8,5,'2015-02-03 00:00:00'),(9,8,5,1,9,5,'2015-06-23 00:00:00'),(5,8,5,1,1,5,'2015-03-21 00:00:00'),(3,8,5,1,7,5,'2015-10-14 00:00:00'),(7,8,5,1,4,5,'2015-04-24 00:00:00'),(8,8,5,1,7,5,'2015-09-26 00:00:00'),(2,8,5,1,7,5,'2015-01-15 00:00:00'),(10,8,5,1,10,5,'2015-09-17 00:00:00'),(4,8,5,1,2,5,'2015-03-30 00:00:00'),(2,8,5,1,10,5,'2015-02-04 00:00:00'),(8,8,5,1,7,5,'2015-10-05 00:00:00'),(1,8,5,1,8,5,'2015-08-22 00:00:00'),(4,8,5,1,5,5,'2015-07-15 00:00:00'),(5,8,5,1,9,5,'2015-06-08 00:00:00'),(8,8,5,1,1,5,'2015-06-05 00:00:00'),(10,8,5,1,5,5,'2015-10-09 00:00:00'),(6,8,5,1,5,5,'2015-11-18 00:00:00'),(10,8,5,1,1,5,'2015-01-08 00:00:00'),(7,8,5,1,1,5,'2015-09-13 00:00:00'),(1,8,5,1,1,5,'2015-08-14 00:00:00'),(1,8,5,1,10,5,'2015-01-29 00:00:00'),(8,8,5,1,2,5,'2015-06-22 00:00:00'),(10,8,5,1,9,5,'2015-01-02 00:00:00'),(4,8,5,1,4,5,'2015-08-20 00:00:00'),(4,8,5,1,10,5,'2015-03-23 00:00:00'),(3,8,5,1,9,5,'2015-10-16 00:00:00'),(3,8,5,1,6,5,'2015-03-13 00:00:00'),(5,8,5,1,5,5,'2015-01-30 00:00:00'),(3,8,5,1,1,5,'2015-09-23 00:00:00'),(7,8,5,1,3,5,'2015-02-15 00:00:00'),(2,8,5,1,1,5,'2015-10-08 00:00:00'),(10,8,5,1,6,5,'2015-01-24 00:00:00'),(10,8,5,1,1,5,'2015-08-13 00:00:00'),(4,8,5,1,3,5,'2015-01-16 00:00:00'),(8,8,5,1,9,5,'2015-07-29 00:00:00'),(4,8,5,1,5,5,'2015-07-14 00:00:00'),(7,8,5,1,7,5,'2015-09-20 00:00:00'),(6,8,5,1,5,5,'2015-06-22 00:00:00'),(10,8,5,1,1,5,'2015-11-23 00:00:00'),(1,8,5,1,5,5,'2015-02-20 00:00:00'),(8,8,5,1,6,5,'2015-01-09 00:00:00'),(1,8,5,1,8,5,'2015-10-24 00:00:00'),(5,8,5,1,5,5,'2015-09-29 00:00:00'),(6,8,5,1,2,5,'2015-07-06 00:00:00'),(5,8,5,1,8,5,'2015-11-14 00:00:00'),(5,8,5,1,1,5,'2015-09-29 00:00:00'),(1,8,5,1,10,5,'2015-01-25 00:00:00'),(9,8,5,1,3,5,'2015-01-31 00:00:00'),(10,8,5,1,9,5,'2015-09-01 00:00:00'),(7,8,5,1,10,5,'2015-11-27 00:00:00'),(3,8,5,1,3,5,'2015-05-04 00:00:00'),(7,8,5,1,10,5,'2015-03-09 00:00:00'),(1,8,5,1,8,5,'2015-08-25 00:00:00'),(6,8,5,1,4,5,'2015-06-07 00:00:00'),(8,8,5,1,1,5,'2015-07-31 00:00:00'),(4,8,5,1,1,5,'2015-03-14 00:00:00'),(4,8,5,1,2,5,'2015-03-12 00:00:00'),(9,8,5,1,9,5,'2015-10-15 00:00:00'),(2,8,5,1,5,5,'2015-09-06 00:00:00'),(2,8,5,1,1,5,'2015-05-11 00:00:00'),(7,8,5,1,6,5,'2015-01-06 00:00:00'),(4,8,5,1,9,5,'2015-09-12 00:00:00'),(7,8,5,1,6,5,'2015-07-01 00:00:00'),(10,8,5,1,9,5,'2015-05-10 00:00:00'),(4,8,5,1,7,5,'2015-05-28 00:00:00'),(1,8,5,1,5,5,'2015-03-07 00:00:00'),(6,8,5,1,5,5,'2015-06-27 00:00:00'),(10,8,5,1,3,5,'2015-05-09 00:00:00'),(1,8,5,1,8,5,'2015-07-12 00:00:00'),(3,8,5,1,8,5,'2015-05-02 00:00:00'),(10,8,5,1,4,5,'2015-08-05 00:00:00'),(7,8,5,1,6,5,'2015-05-10 00:00:00'),(3,8,5,1,3,5,'2015-08-18 00:00:00'),(2,8,5,1,10,5,'2015-06-04 00:00:00'),(8,8,5,1,9,5,'2015-10-20 00:00:00'),(1,8,5,1,7,5,'2015-10-18 00:00:00'),(4,8,5,1,3,5,'2015-05-07 00:00:00'),(7,8,5,1,7,5,'2015-07-14 00:00:00'),(8,8,5,1,1,5,'2015-11-26 00:00:00'),(1,8,5,1,4,5,'2015-05-31 00:00:00'),(3,8,5,1,2,5,'2015-04-10 00:00:00');
/*!40000 ALTER TABLE `sales_fact_table` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipper`
--

DROP TABLE IF EXISTS `shipper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shipper` (
  `ShipperKey` int(10) NOT NULL AUTO_INCREMENT,
  `ShipperId` int(11) NOT NULL,
  `ShipperName` varchar(100) NOT NULL,
  PRIMARY KEY (`ShipperKey`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipper`
--

LOCK TABLES `shipper` WRITE;
/*!40000 ALTER TABLE `shipper` DISABLE KEYS */;
INSERT INTO `shipper` VALUES (1,1,'DHL');
/*!40000 ALTER TABLE `shipper` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `supplier`
--

DROP TABLE IF EXISTS `supplier`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `supplier` (
  `SupplierKey` int(10) NOT NULL AUTO_INCREMENT,
  `SupplierId` int(11) NOT NULL,
  `SupplierName` varchar(100) NOT NULL,
  PRIMARY KEY (`SupplierKey`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `supplier`
--

LOCK TABLES `supplier` WRITE;
/*!40000 ALTER TABLE `supplier` DISABLE KEYS */;
INSERT INTO `supplier` VALUES (1,1,'FoxCon'),(2,2,'Dunder Mifflin'),(3,3,'Shah Brothers');
/*!40000 ALTER TABLE `supplier` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-12-09  2:03:54
